> For the complete documentation index, see [llms.txt](https://docs.opsnow.io/dev-opsnow-developer-guide-kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opsnow.io/dev-opsnow-developer-guide-kr/api-reference.md).

# API reference

### API Reference

저희 API는 클라우드 운영을 간소화하기 위해 구축되었으며, asset, cost, platform의 세 가지 주요 섹션으로 나뉩니다. 이들 엔드포인트 각각은 개발자에게 원활한 클라우드 관리를 위한 강력한 도구 세트를 제공하도록 설계되었습니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.opsnow.io/dev-opsnow-developer-guide-kr/api-reference.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
